<?php
namespace app\ucentre\service;


class PwFrom
{
    /**
     * 用于通讯测试，传递参数test
     * Enter description here ...
     *
     * @param unknown_type $params
     */
    public function test($testdata)
    {
        return $testdata ? true : false;
    }
}